src-git base https://git.openwrt.org/openwrt/openwrt.git^6269f10
src-git packages https://git.openwrt.org/feed/packages.git^4623f80
src-git luci https://git.openwrt.org/project/luci.git^b8ff46c
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^70b11b0
